petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSpaceView

Views a PetscSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceView(PetscSpace sp, PetscViewer v)

Collective on PetscSpace

### Input Parameter

| sp | - the PetscSpace object to view
| v | - the viewer

### See Also

PetscSpaceDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages